<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About Me</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Oxygen&family=Oxygen+Mono&display=swap" rel="stylesheet" />
    <link href="css/style.css" rel="stylesheet" />
    <script src="https://kit.fontawesome.com/b147c69e01.js" crossorigin="anonymous"></script>
</head>
<body>
    <nav>
        <ul>
            <li>
                <h1><a href="index.html"><span class="fa-solid fa-arrows-rotate" aria-hidden="true"></span>Aaron
                    Cornwell</a>
            </h1>
            </li>
            <li><a href="index.html#projects">Projects</a></li>
            <li><a href="about.html">About</a></li>
            <li><a href="index.html#contact">Contact</a></li>
            <li>
                <a href="https://www.linkedin.com/in/a-cornwell/" target="_blank">
                    <span class="fab fa-linkedin" aria-hidden="true"></span>
                    <span class="sr-only">LinkedIn</span>
                </a>
            </li>
            <li>
                <a href="https://gitlab.com/A.Cornwell" target="_blank">
                    <span class="fa-brands fa-gitlab" aria-hidden="true"></span>
                    <span class="sr-only">Github</span>
                </a>
            </li>
            <li><a href="https://docs.google.com/document/d/1ISFEjQ8JCkx-VCKeHxxDSeJJ19Ml4VFKbv91QWMvCbk/edit" target="_blank"
                class="button">Resume</a></li>
        </ul>
    </nav>
    <div class="gradient"></div>
    <div class="section-dkblue">
        <section id="projects">
            <h2> Aaron Cornwell</h2>
            <article>
                <div class="text">
                    <h3>Just the highlights</h3>
                    <p class="black-box">I’m currently a full-stack developer, with an emphasis on the front end. I like to focus
                        on the overall user experience, improve the usability, make sure features are easily accessible, and the
                        site/app is easy to navigate. About a year and half ago, after some self reflection and motivation from
                        friends that are in the industry, I made the decision
                         to pivot from my previous career in retail to pursue a career in web development. I enjoy the problem solving and creativity
                         that being a software engineer has to
                         offer. I love the challenge of learning new tools, new languages, new frameworks, and I've made it my
                         personal goal to continue to grow and learn as a successful
                         software engineer.
                    </p>
                    <h4>My favorite technologies to use are:</h4>
                    <ul>
                        <li>Django</li>
                        <li>Python</li>
                        <li>HTML</li>
                        <li>CSS</li>
                        <li>Javascript</li>
                        <li>React</li>
                    </ul>
                </div>
                <img src="img/IMG_2212.JPG" />
            </article>
        </section>
        </div>


    <div class="gradient"></div>
    <footer>
        <h2>Aaron Cornwell &middot; Software Engineer</h2>
        <ul>
          <li>
            <a href="https://www.linkedin.com/in/a-cornwell/" target="_blank">
                <span class="fab fa-linkedin" aria-hidden="true"></span>
                <span class="sr-only">LinkedIn</span>
            </a>
          </li>
          <li>
            <a href="https://gitlab.com/A.Cornwell" target="_blank">
                <span class="fa-brands fa-gitlab" aria-hidden="true"></span>
                <span class="sr-only">Github</span>
            </a>
          </li>
          <li>
            <a href="mailto:cornwell_aaron@yahoo.com">
              <span class="fas fa-envelope" aria-hidden="true"></span>
              <span class="sr-only">Email</span>
            </a>
          </li>
        </ul>
        <p><small>&copy; 2023 Aaron Cornwell. All rights reserved.</small></p>
      </footer>
</body>
</html>
